.style223 {
	color: #FFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 36px;
	background-image: url(images/site_images/yyyy6.png);
}
.style1 {
	color: #333;
	line-height: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.style2 {color: #000000;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;}
.style3 {color: #CC0000;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 18px;}
.style4 {color: #C30;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;}
.style5 {color: #C30;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;}
.style6 {
	color: #C30;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
}
.style7 {color: #ffffff;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;}
.style8 {
	color: #000000;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;}
.style10 {color: #000;
        font-size: 10px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 18px;}
.style20 {
	color: #000000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.style91 {
	color: #FFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333;
}
body, td, th {font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000;}
a {font-size: 13px;
        color: #333333;
        font-family: Arial, Helvetica, sans-serif;}
a:link {text-decoration: none;
        color: #333333;}
a:visited {text-decoration: none;}
a:hover {
	text-decoration: underline;
	color: #06C;
}
a:active {text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;}
	
#mainmenu a {
	display: block;
	background-image: url(images/site_images/yyy1.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 36px;
	color: #FFF;
	background-color: #666;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: repeat-x;
}
#mainmenu a:link, #mainmenu a:visited {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 36px;
	text-decoration: none;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainmenu a:hover {
	color: #ffffff;
	background-image: url(images/site_images/yyyy2.png);
	background-color: #666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: repeat-x;
}
#topmenu a {display: block;
        background: #ffffff;}
		
#topmenu a:link, #topmenu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 20px;
	text-decoration: none;
}
#topmenu a:hover {background: #333333;
        color: #ffffff;}
		
#bottommenu a {display: block;
        background: #ffffff;}
		
#bottommenu a:link, #topmenu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 20px;
	text-decoration: none;
}
#bottommenu a:hover {background: #333333;
        color: #ffffff;}

#leftmenu {display: block;
        background: #E2E2E2;}
#leftmenu a:link, #leftmenu a:visited {color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 30px;
        text-decoration: none;
        border: thin solid #666;}
#leftmenu a:hover {background: #505050;
        color: #ffffff;}
#displaybox2 a {display: block;
        background: #dcdcdc;}
#displaybox2 a:link, #displaybox2 a:visited {color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 30px;
        text-decoration: none;
        border: 1px solid #666;}
#displaybox2 a:hover {background: #333333;
        color: #ffffff;}
#displaybox3 a {display: block;
        background: #E2E2E2;}
#displaybox3 a:link, #displaybox3 a:visited {color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 30px;
        text-decoration: none;
        border: 1px solid #666;}
#displaybox3 a:hover {background: #505050;
        color: #ffffff;}
body {
	margin-top: 0px;
}
.dropshadow {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
}
.dropshadow2 {
 -moz-box-shadow: 2px 2px 3px #999; /* Firefox */
 -webkit-box-shadow: 2px 2px 3px #999; /* Safari/Chrome */
 box-shadow: 2px 2px 3px #999; /* Opera and other CSS3 supporting browsers */
 border: 1px solid #cccccc;
 padding: 5px;
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
}
.dropshadow3 {
	padding: 0px;
	border: 0px}
	

a:hover img.dropshadow3 {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }
</style>
